﻿/*********** input window ***********/
.input-window {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.56);
}

.input-window-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	padding: 50px;
	background-color: #f3f7ff;
	border: 1px solid #ababab;
	border-radius: 5px;
	max-width: 50%;
}

.window-input-error {
	border-color: red !important;
	border-width: 2px !important;
}

@media(max-width: 767px) {
	.input-window-inner {
		max-width:90%;
		min-width:90%;		
	}
}